Mobile--RedRich cafe - Bug #1823

Register screen > upload profile pic> There should be option to upload pic from gallery
03/31/2022 03:11 PM - priyanka Sharma

Status: Resolved Start date: 03/31/2022
Priority: Normal Due date:

Assignee: shefali srivastav % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

| has only upload from direct camera feature

History

#1 - 04/04/2022 11:45 AM - priyanka Sharma

- Assignee changed from Manoj kumar to Sumit k

#2 - 05/13/2022 05:45 PM - himanshu bhardwaj

- Assignee changed from Sumit k to shefali srivastav

#3 - 05/13/2022 06:07 PM - shefali srivastav

- Status changed from New to Resolved
